body {
background-color: #000052;
font-size: 11px;
font-family: Verdana, Arial, SunSans-Regular, Sans-Serif;
color: #000040;
padding:0px;
margin:0px;
}

a {text-decoration: none; color: #000040; underline: 0}
a:visited {text-decoration: none; color: #666680;}
a:hover {text-decoration: none; color: #2A2AA8;}
a:active {text-decoration: none; color: white;}


h1 {
font-size: 13px;
color: #542300;
background-color: #F1D2A3;
border-top:2px solid #8E6128;
border-bottom:2px solid #8E6128;
padding:5px 15px;
}


ul {
 list-style-type: none;
}

li {
 margin: 5 px;
}



/* ----------container to center the layout---------- */
#container {
width: 800px;
padding: 5px, 0px, 5px, 0px;
margin-top: 2px;
margin-left: auto;
margin-right: auto;
} 

/* ----------banner for logo-------------- */
#banner {
height: 120px;
text-align: left;
background-color: #000052;
padding: 5px, 0px, 5px 0px;
}




/* -----------------inner container--------------------- */
#inner { 
position: absolute;
width: 800px;
height: 540px;
margin-top: 5px;
margin-bottom: 5px;
}

/* --------------thumbs navi------------- */
#thumbs {
 position: absolute;
 width: 180px; 
 height: 540px;
 background-color: #F0F0F0;
 overflow: auto;
 padding: 5px;
 border-style: solid;
 border-width: 2px;
 border-color: #404080;
}

#thumbs li {
 padding: 5px;
}



/* -----------------content--------------------- */
#content { 
 position: relative;
 float: right;
 margin: 0px;
 height: 510px;
 width: 540px;
 background-color: #000000;
 padding: 20px;
 border-style: solid;
 border-width: 2px;
 border-color: #404080;
}


/*  ----------------footer---------------------- */ 
#footer {
position: relative; top: 565px;
clear: both;
padding: 5px, 0px, 5px, 0px;
margin: 0px;
text-align: right;
} 